<STYLE TYPE="text/css">

 FORM      { font-size:   1pt; }
 TD        { font-family: Arial, Helvetica, sans-serif;             font-size:   10pt;
           }
 BODY      { font-family: Arial, Helvetica, sans-serif;             font-size:   10pt;
           } 
 .n {	COLOR: #336699; TEXT-DECORATION: none }
 A.n:hover {	COLOR: #336699; TEXT-DECORATION: underline }
   .nY {	COLOR: #FFCC00; TEXT-DECORATION: none }
 A.nY:hover {	COLOR: #FFCCOO; TEXT-DECORATION: underline }
   .nG {	COLOR: #99CCOO; TEXT-DECORATION: none }
 A.nG:hover {	COLOR: #99CCOO; TEXT-DECORATION: underline }
   .nR {	COLOR: #FF0000; TEXT-DECORATION: none }
 A.nR:hover {	COLOR: #FF0000; TEXT-DECORATION: underline }
  .bluelink { text-decoration: none;             color: #336699; }
 A.navlink { color: #888888;             text-decoration: underline;            }

 .txtwhite  { color:       white; }
 .verysmall { font-size:   4pt; }
 .txtsmall  { font-size:   8pt; }
 .txtmedium { font-size:   11pt; }
 .txtlarge  { font-size:   13pt; }
 .txthuge   { font-size:   17pt; }
 .txtwarn   { font-size:   15pt;               color:       red;              font-weight: bold;            }
</STYLE>